[Snort-users] snort on linux

Steve Moran steve.moran at ...2661...
Mon Mar 20 09:36:02 EST 2006


 2.6.9-34.ELsmp #1 SMP Fri Feb 24 16:54:53 EST 2006 i686 i686 i386
GNU/Linux


snort-2.4.3-1.RHEL3.i386.rpm

One thing that gets me is that both tcpdump and ethereal work, which
both require that library, as far as I know.  


-----Original Message-----
From: Patrick S. Harper [mailto:patrick at ...4250...] 
Sent: Monday, March 20, 2006 10:15 AM
To: Steve Moran; snort-users at lists.sourceforge.net
Subject: RE: [Snort-users] snort on linux

What distro, release and version are you using? 

-----Original Message-----
From: snort-users-admin at lists.sourceforge.net
[mailto:snort-users-admin at lists.sourceforge.net] On Behalf Of Steve
Moran
Sent: Monday, March 20, 2006 10:58 AM
To: snort-users at lists.sourceforge.net
Subject: [Snort-users] snort on linux

I am trying to install the latest snort rpm, but it keeps failing,
saying I'm missing libpcap.so.0.6.2, but I have libpcap.so.0.8.3.
SHouldn't it work with a later version?
 
Steve Moran
Manager Of Digital Security
Comprehensive Software Systems
303-876-1684
720-933-1028
www.csssoftware.com
 






More information about the Snort-users mailing list